.yacht-details{
	position:relative;
}

.yacht-details .main-image-box{
	position: relative;
}

.yacht-details .main-image-box .image,
.yacht-details .main-image-box img{
	position: relative;
	display: block;
	width: 100%;
}

.yacht-details .main-image-box .caption-box{
	position: absolute;
	left: 0;
	bottom: 45px;
	width: 100%;
	padding: 0px 20px;
	text-align: center;
	color: #ffffff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.6em;
	z-index: 1;
}

.yacht-details .main-image-box .caption-box h2{
	font-size: 48px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
  color: #FFFFFF;
}

.yacht-details .main-image-box .caption-box .info{
	position: relative;
	display: block;
}

.yacht-details .basic-info{
	position: relative;
	padding: 20px 0px;
	border-bottom: 1px solid rgba(0,0,0,0.10);
	margin-bottom: 50px;
}

.yacht-details .basic-info .left-info{
	position: relative;
	float: left;
	padding-left: 50px;
	min-height: 50px;
}

.yacht-details .basic-info .left-info .icon{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 42px;
	line-height: 52px;
	color: #d5ae82;
}

.yacht-details .basic-info .left-info .p-title{
	font-size: 13px;
	text-transform: uppercase;
	line-height: 20px;
	color: #7f8a99;
}

.yacht-details .basic-info .left-info .p-amount{
	position: relative;
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 30px;
	color: #061138;
}

.yacht-details .basic-info .down-link{
	position: relative;
	float: right;
	margin-top: 12px;
	min-height: 30px;
}

.yacht-details .basic-info .down-link a{
	position: relative;
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	color: #7f8a99;
	line-height: 30px;
	padding-left: 30px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.yacht-details .basic-info .down-link .icon{
	position: absolute;
	left: 0;
	top: 0;
	line-height: 30px;
	font-size: 24px;
}

.yacht-details .basic-info .down-link a:hover,
.yacht-details .basic-info .down-link a:hover .icon{
	color: #d5ae82;
}

.yacht-details .content-column{
	position: relative;
	margin-bottom: 50px;
}

.yacht-details .content-column .inner{
	position: relative;
	padding-right: 50px;
	border-right: 1px solid rgba(0,0,0,0.10);
}

.yacht-details .content-column .text-block{
	position: relative;
}

.yacht-details .content-column .text-block p{
	margin-bottom: 30px;
}

.yacht-details .content-column .text-block h4{
	text-transform: uppercase;
	color: #061138;
	margin-bottom: 12px;
}

.yacht-details .content-column .text-block ul,
.yacht-details .specs-column .text-block ul{
	position: relative;
	padding-left: 20px;
	margin-bottom: 30px;
}

.yacht-details .content-column .text-block ul li,
.yacht-details .specs-column .text-block ul li{
	list-style: disc;
}

.yacht-details .content-column .scroller-box{
	position: relative;
}

.yacht-details .content-column .scroller{
	position: relative;
	height: 360px;
	overflow-y: auto;
}

.yacht-details .feature{
	position: relative;
	display: block;
	margin-bottom: 20px;
}

.yacht-details .feature .feature-inner{
	position: relative;
	padding-left: 80px;
	min-height: 60px;
	padding-top: 12px;
	margin-bottom: 20px;
}

.yacht-details .feature .feature-inner .icon{
	position: absolute;
	left: 0;
	top: 5px;
	width: 60px;
	height: 60px;
	background: #ffffff;
	color: #7f8a99;
	text-align: center;
	border: 1px solid rgba(0,0,0,0.10);
	border-radius: 50%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.yacht-details .feature .feature-inner .icon span{
	font-size: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.yacht-details .feature .feature-inner:hover .icon{
	background: var(--theme-color);
	border-color: var(--theme-color);
	color: #ffffff;
}

.yacht-details .feature h5{
	font-size: 18px;
	text-transform: capitalize;
	color: #061138;
	margin-bottom: 5px;
}

.yacht-details .feature .text{
	line-height: 1.6em;
}

.yacht-details .specs-column{
	position: relative;
	margin-bottom: 50px;
}

.yacht-details .specs-column .inner{
	position: relative;
	padding-left: 30px;
}

.yacht-details .specs-column .title-box{
	position: relative;
}

.yacht-details .specs-column .title-box h4{
	text-transform: uppercase;
	color: #061138;
	float: left;
	margin: 0 0 22px;
	line-height: 30px;
}

.yacht-details .specs-column .title-box .options{
	position: relative;
	float: right;
	margin: 0 0 22px;
}

.yacht-details .specs-column .title-box .options a{
	position: relative;
	display: block;
	line-height: 30px;
	color: #7f8a99;
	font-size: 13px;
	text-transform: uppercase;
	float: left;
	margin-right: 20px;
}

.yacht-details .specs-column .title-box .options a:hover{
	color: var(--theme-color);
}

.yacht-details .specs-column .title-box .options a:last-child{
	margin-right: 0;
}

.yacht-details .specs-column .title-box .options a .icon{
	position: relative;
	font-size: 16px;
	vertical-align: middle;
	padding-right: 5px;
}

.yacht-details .features-list{
	position: relative;
}

.yacht-details .features-list li{
	position: relative;
	display: block;
	line-height: 26px;
	padding: 12px 20px;
	border:1px solid rgba(0,0,0,0.10);
	margin-bottom: 19px;
}

.yacht-details .features-list li:last-child{
	margin-bottom: 0;
}

.yacht-details .features-list li .ttl{
	position: relative;
	display: block;
	font-weight: 500;
	color: #061138;
	font-size: 13px;
	text-transform: uppercase;
	float: left;
}

.yacht-details .features-list li .dtl{
	position: relative;
	display: block;
	color: #7f8a99;
	font-size: 13px;
	text-transform: capitalize;
	float: right;
}

.yacht-details .project-btn{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 35px 0px;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.yacht-details .project-btn:before{
  position: absolute;
  content: '';
  background: #e5e5e5;
  width: 1px;
  height: 100%;
  left: 50%;
  top: 0px;
}

.yacht-details .project-btn .single-btn{
  position: relative;
  display: block;
}

.yacht-details .project-btn .single-btn .link{
  position: absolute;
  top: 0px;
}

.yacht-details .project-btn .single-btn .link a{
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #222;
  border: 1px solid #e5e5e5;
  text-align: center;
}

.yacht-details .project-btn .single-btn .link a:hover{
  color: #fff;
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.yacht-details .project-btn .single-btn.prev-btn .link{
  left: 0px;
}

.yacht-details .project-btn .single-btn.next-btn .link{
  right: 0px;
}

.yacht-details .project-btn .single-btn.next-btn{
  text-align: right;
}

.yacht-details .project-btn .single-btn h4{
  text-transform: uppercase;
  display: block;
  font-size: 20px;
  line-height: 25px;
}

.yacht-details .project-btn .single-btn span{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 25px;
  color: #6E6E6E;
}

@media only screen and (max-width: 991px) {
	.yacht-details{
		padding-top: 20px;
	}

	.yacht-details .content-column .inner{
		padding-right: 0;
		border-right: 0;
	}

	.yacht-details .specs-column .inner{
		padding-left: 0;
	}

	.yacht-details .basic-info{
		margin-bottom: 20px;
		padding: 10px 0px;
	}
}
